RubyGems Navigation menu

activerecord-jdbcpostgresql-adapter 1.2.5

Install this gem to use Postgres with JRuby on Rails.

版本列表:

  1. 5.0.pre1 - November 10, 2016 (6.0 KB)
  2. 1.3.23 - May 14, 2017 (6.0 KB)
  3. 1.3.22 - December 23, 2016 (6.0 KB)
  4. 1.3.21 - August 18, 2016 (6.0 KB)
  5. 1.3.20 - March 10, 2016 (6.0 KB)
  6. 1.2.5 - January 02, 2013 (4.5 KB)
显示所有 (64 个版本)

作者:

  • Nick Sieger, Ola Bini and JRuby contributors

所有者:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

d9c4b2721271432be6cdce8b7fb968eeb66688f79ebe57b61a9c672b19ddfa6f

下载总次数 791,736

这个版本 13,608

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: